.listing-body {
    /* margin-top: 7em; */
    /* background-color: aquamarine; */
    /* width: 90%; */
    height: fit-content;
    position: relative;
    /* margin-bottom: 3em; */
}

.listingPageCard {
    /* background-color: beige; */
    width: 32%;
    /* height: 33em; */
    /* margin: 1% 1% 1% 0%; */
    /* margin-top: 2em; */
    padding: 0;
    /* padding-bottom: 3%; */
    border-radius: 20px;
    cursor: pointer;
    /* border: .1px solid rgba(0, 0, 0, 0.085); */
    /* border: 1px solid black; */
    /* position: relative; */
    /* box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5); */

}



.listingPageImgCont {
    /* background-color: aliceblue; */
    width: 100%;
   
    /* height: 60%; */
}

.listingPageImg {
    /* background-color: aliceblue; */
    width: 100%;
    min-height: 27em;
    max-height: 27em;
    /* height: 100%; */
    border-radius: 5px;
    /* border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px; */

}

.listingPageDetail {
    position: relative;
    /* height: 60%; */
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5%;
}

.listingPageDetail>p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.filterButton {
    position: fixed;
    bottom: 5%;
    left: 2%;
    padding: 20px;
    border-radius: 50%;
    border: none;
    font-size: 1.5em;
    background-color: #e3b448;
    z-index: 10;
}

.filterButton:hover{
    background-color: #b18d39;
    border: none;
}

/* Responsive */

@media (max-width:900px){
    .listingPageCard{
        width: 40%;
    }
}
